
@font-face {
    font-family: 'futura-normal';
    src: url('FTRABK.TTF');
}

@font-face {
    font-family: 'futura-heavy';
    src: url('FTRAHV.TTF');
}

@font-face {
    font-family: 'futura-normal-italic';
    src: url('FTRABK.TTF');
    font-weight: italic;
}


body {
    font-family: 'futura-normal';
    background-color: #2e3436;
    color: #ffffff !important;
}

/*@media (min-width: 1200px)*/
.container {
    width: 100% !important;
    padding: 0px !important;
}

.section {
    border-left: 0px solid #ccc;
    border-right: 0px solid #ccc;
}

.main-row {
    background-color: #2e3436;
    font-family: 'futura-normal';
    padding-top: 5px;
    margin: 0px;
    
}

.fl-title {
    font-family: 'futura-normal';
    color: #ffffff;
    text-align: center;
    display: inline;
    padding-top: 5px;
}

.fl-info {
    font-family: 'futura-normal';
    color: #ffffff;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}


.fl-airline {
    min-height: 50px;
    font-family: 'futura-normal';
    color: #000000;
    background-color: #f7f7f7;
    padding: 0px 0px 5px 10px;
    align-content: center;
    text-align: center;
}
.fl-airline h3 {
    padding-top: 15px;
    font-size: 1.5em;
}

.gap-right {
    display: inline;
    margin-right: 10px; 
    margin-top: 10px;
    max-width: 50px;
}

.download-btn{
    float: right;
    margin: 5px;
    max-width: 120px;
}

.logo-btn{
    float: left;
    margin: 5px;
    /*width: 150px;*/
}

.iata{
    font-family: 'futura-normal' !important;
    font-size: 2.2em;
}

.heavy{
    font-family: 'futura-heavy' !important;
    font-size: 2em;
}

.inline {
     display: inline;
}

.h-italic {
    font-family: 'futura-normal';
    font-style: normal;
}

.bottom-line {
    border-bottom: 1px solid #ccc;
}

h3{
font-size: 1.3em
}

h4{
font-size: .8em
}

h2{
font-size: 1.7em;
}

h1{
font-size: 3em;
}

p {
    margin: 0 0 3px !important;
}